Getting errors any time I change settings with snapshot 3-23-2007



  • This is what I am getting; even after reinstalling 1.0 and upgrading.  I didn't even restore my config file.

    Warning: Illegal offset type in /etc/inc/config.inc on line 1701 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/config.inc:1701) in /usr/local/www/firewall_rules_edit.php on line 342

    If I hit the back button after the error it shows my setting changes were saved, but I keep getting this error.



  • Please use the sanpshot from 23.03 with caution, at the time a feature called "schedules" will be implemented!

    Use the snapshot from 15.03.


Log in to reply